linux-ubuntu-modules-2.6.24-2-generic 2.6.24-2.5 (i386 binary) in ubuntu hardy

 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Details

Package version:
2.6.24-2.5
Source:
"linux-ubuntu-modules-2.6.24" 2.6.24-2.5 source package in Ubuntu
Status:
Deleted
Component:
main
Priority:
Optional

Package relationships

Provides:
  • ndiswrapper-modules-1.9